[Background]=FOND-053.JPG
[Windows]=_blank
[Thumbs Prefix]=tn\tn_
[Title]=picture & origin picture
1exe-03.ini=ini file
english.ini=translation file
[Windows]=photo
*
=If you kept the Origin picture before making improvements to him,#you can visualize this Origin picture.#This function is realized by the beacon @.#I.e. for a picture DSC0100.JPG the Origin picture must be @DSC0100.JPG 
*
photo-03.jpg=correction#@
